<?php
$this->extend('/Common/view');
$this->assign('title', __d('buzz_bookings', '%s Booking Step %d', [$this->I18n->translate($basket, 'Activity.name'), 3]));
echo $this->Html->script(['BuzzBookings.buzz_bookings.min'], ['inline' => false]);
?>

<?php echo $this->element('BuzzBookings.bookings_basket', ['data' => $basket]); ?>

<?php echo $this->Form->create(); ?>

<?php if (!empty($extras)): ?>

	<div class="row">
		<div class="col-xs-12">
			<h3><?php echo __d('buzz_bookings', 'Would you like to add extras to your adventure?'); ?></h3>
		</div>
	</div>

	<?php foreach ($extras as $extra): ?>
		<?php echo $this->element('Forms/extra', ['data' => $extra['Extra']]); ?>
	<?php endforeach; ?>

<?php endif; ?>

<div class="booking__actions">
	<div class="row">
		<div class="col-xs-6">
			<?php echo $this->Html->link(__d('buzz_bookings', 'Back'), $previousStep, ['class' => 'button button--light background--septenary left']); ?>
		</div>

		<div class="col-xs-6">
			<?php echo $this->Form->button(__d('buzz_bookings', 'Proceed'), ['class' => 'button button--dark background--senary right']); ?>
		</div>
	</div>
</div>

<?php echo $this->Form->end(); ?>
